@charset "utf-8";
/* CSS Document */

body, html { font-family: 'Open Sans', sans-serif;}

h1 { font-weight:600; color:#5d5d5d; margin:10px 0; font-size:26px;}
h2 { font-weight:700; margin:10px 0; font-size:22px;}
.links-home h2 { color:#FFFFFF;}
h3 { font-weight:bold;  font-size:22px;}
h5 { font-size: 16px; font-weight: bold;}
p { color:#5d5d5d;}
a:hover { text-decoration:underline;}

.logo { margin: 16px 0;}


.navbar-default .navbar-nav > li > a:hover { color:#e39f00;}

.container-fluid { padding:0!important;}

#banner {padding: 0 14px;}
.links-home { padding:169px 20px; margin: 0 11px 30px 11px; width: 48%;}
.links-home p, .links-home a { color:#FFF; font-weight:600; }

.bem-vindo { text-align: center; padding: 54px 20px;}
.bem-vindo a { text-decoration:none; color:#5d5d5d; }

.faleconosco { background:url(../imagens/contato.jpg); text-align:center; color:#000000 !important; padding: 170px 0; margin: 70px 0 28px 0; font-weight:bold; font-size:20px;}
.faleconosco p { color:#000;}
.faleconosco a { color:#000;}
.faleconosco a:hover {color:#d83737;}

.parceiros { background:url(../imagens/parceiros.jpg); text-align:center; color:#000000 !important; margin: 70px 0 28px 0; font-weight:bold; font-size:20px;}
.parceiros p { color:#000;}

.yellow { background:#d83737; width:148px; height:3px; margin:16px auto;}
.yellow-2 { background:#d83737; width:148px; height:3px; margin:16px 0;}

.paginas {padding: 54px 20px;}
input, textarea {width:100%;}
.space {padding: 16px 20px 50px 20px;}

ul.bxslider { padding: 0; }
.bx-controls { display: none; }
.navbar-toggle { background-color: #000; }

/* Página Links */
.btn-links{background:none;cursor:pointer;width:100%;padding:5% 2%;display:inline-block;margin:2% 2% 3% 0;text-transform:uppercase;font-size:1.1em;letter-spacing:1px;font-weight:400;text-align:center;outline:none;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s;border:1px solid #003663!important}
.btn-links:hover{color:#fff}
.btn-links:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;transition:all .3s}
.btn-links-1{border:1px solid #003663;color:#003663}
.btn-links-1c:after{width:0;height:100%;top:0;left:0; background:#f2a900;color:#000;}
.btn-links-1c:hover,.btn-1c:active{color:#000;}
.btn-links-1c:hover:after,.btn-1c:active:after{width:100%}


section.noticias { background:#e4e4e4;padding: 12px 0 40px;}
.footer-2 { padding: 8px 0px 3px 0px; background:#000; text-align:center; font-size:12px; }
footer { background:#c7c7c7; padding: 10px 0;}

@media (max-width:1024px) {

.links-home {    padding: 125px 20px;
    margin: 0 9px 30px 11px;
    height: 354px;}

}
@media only screen and (max-width: 768px){

input {width: 100%; margin: 3px 0;}

.space { padding: 10px 20px 10px 18px;}
.paginas {padding: 32px 20px;}
.links-home {padding: 21px 17px; margin: 3px; width: 48%; height: 239px;}
.links-home p { color:#FFF; font-weight:400; }
.faleconosco { padding: 60px 0;}
.parceiros { padding: 60px 0;}
.navbar-default .navbar-nav > li > a {
    margin:0px !important;
    background: #fff;
    Z-INDEX: 99999;
    text-align: center;
    border-bottom: 1px solid #ccc;}
.navbar-default .navbar-nav > li > a:hover {  background:#CCC;}

.navbar-toggle {
    display: block;
    }

.navbar-toggle .icon-bar {
    background: #FFF;
    }
.logo {
    margin: 10px 0;}

.bem-vindo {
    text-align: center;
    padding: 19px 20px;
    }

}



/* POP UP IE -------------------------------------------------------------*/
  #mask {
    position:absolute;
    left:0;
    top:0;
    z-index:9000;
    background-color:#333;
    display:none;
  }

  #boxes .window {
    position:absolute;
    left:0;
    top:0;
    width:440px;
    height:200px;
    display:none;
    z-index:9999;
    padding:20px;
  }

  #boxes #dialog2 {
    background:transparent; 
    width:650px;
    margin:0 auto;
    margin-top:-160px;
  }
  #boxes img{
    max-width: 100%;
  }
  .close{
    display:block; 
    float: right !important;
    margin-left: 0;
    font-weight: bold;
    line-height: 1;
    cursor: pointer;
    color: #fff;
    text-align: center;
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 10px;
    padding-top: 6px;
    padding-right: 8px;
    padding-bottom: 6px;
    padding-left: 8px;
    background-color: #000;
    background-position: 0% 0%;
    width: 50px;
  }
